Data Protection Software

Expand all | Collapse all

Where can I find the system requirements for installing IBM Spectrum Protect Plus Version 10.1.8?

  • 1.  Where can I find the system requirements for installing IBM Spectrum Protect Plus Version 10.1.8?

    Posted 26 days ago
    I just happen to have this information handy!

    Always ensure that you have the required system configuration and browser to deploy and run IBM Spectrum Protect Plus.

    IBM Spectrum Protect Plus support for third-party operating systems, applications, services, and hardware depend on the third-party vendors. When a third-party product or version enters extended support, self-service support, or end of life, IBM Spectrum Protect Plus supports the product or version at the same level as the vendor.

    For the complete list of the system requirements for IBM Spectrum Protect Plus V10.1.8, see https://www.ibm.com/support/pages/node/6416669

    ------------------------------
    Robert Graczyk
    ------------------------------


  • 2.  RE: Where can I find the system requirements for installing IBM Spectrum Protect Plus Version 10.1.8?

    Posted 26 days ago